<form action="" method="post">
  <div >
  </div>

  <div >
    <label for="username"><b>Username</b></label>
    <input type="text" placeholder="Enter Username" name="username" required>

    <label for="password"><b>Password</b></label>
    <input type="password" placeholder="Enter Password" name="password" required>

    <button type="submit">Login</button>
    <label>
      <input type="checkbox" checked="checked" name="remember"> Remember me
    </label>
  </div>

  <div  style="background-color:#f1f1f1">
    <button type="button" class="cancelbtn">Cancel</button>
    <span >Forgot <a href="#">password?</a></span>
  </div>
</form>